using System.ComponentModel;

namespace WCS.WorkEngineering.Worlds
{
    /// <summary>
    ///  分拣支线
    /// </summary>
    [Description("分拣支线")]
    public class SortingBranchWorld : MainWorld
    {
        public SortingBranchWorld()
        {
        }
    }
}
